#nav-bottom-mobile {
  position: fixed;
  display: none;
  bottom: 0;
  left: 0;
  width: 100vw;
  z-index: 9999999999999 !important;
  padding: 8px 0;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  min-height: 56px;
  background: #b49149; }
  #nav-bottom-mobile .col-xs-4 {
    text-align: center; }
    #nav-bottom-mobile .col-xs-4 a {
      color: #fff; }
      #nav-bottom-mobile .col-xs-4 a img {
        max-width: 20px;
        padding: 2px 0;
        margin: auto; }

@media (max-width: 480px) {
  #nav-bottom-mobile {
    display: block !important; } }
